GET /_system/codeeditor/{action_guid}

Get code editor document

Get code editor document
KeyTypeExampleDescription
action_guidrequiredstring
"example-string"
KeyTypeExampleDescription
authorizationrequiredstring
"Bearer access_token"
Access token
{
  "code": "example-string",
  "language": "example-string"
}
{
  "code": 401,
  "error": "INVALID_ACCESS_TOKEN"
}
StatusError CodeDescription
401INVALID_ACCESS_TOKENAuthentication required or invalid token
403INSUFFICIENT_PERMISSIONSInsufficient permissions for this operation
PermissionDescription
Bearer tokenAccess token required via Authorization header, x-authtoken, x-token, query param, or cookie
blueprintactions_viewRequired scope: blueprintactions_view

Back to System Return to the System category to view other endpoints All API Categories Browse all available API categories